body { background-color: #fdf6dc; color: #000000; background-image: url(img/background.gif); font-family: 'Alegreya', serif; }
a { background-color: transparent; color: #000000; }
div#main, div#left, div#right, header, div.headerdiv, nav, article, footer { display: block; overflow: hidden; background-color: transparent; color: #000000; }
div#main { width: 1250px; margin: 10px auto 50px auto; }
div#left { float:left; width: 960px; }
div#right { float: right; width: 280px; }
header, article, footer { width: 960px; }
header { height: 170px; background-image: url(img/header.gif); background-repeat: no-repeat; }
div.headerdiv { width: 188px; height: 170px; float: left; position: absolute; /*background-color: red;*/ }
nav { left: 192px; top: 18px; position: relative; text-align: right; width: 740px; }
header h1 { position: relative; top: 6px; left: 95px; font-size: 48px; font-weight: lighter; }
span.guate { position: relative; top: 12px; }
header h2 { text-align: right; margin: 10px 15px 0 0; font-size: 24px; font-weight: lighter; }
nav a { margin: 0 14px 0 14px; color: #ffd700; background-color: transparent; font-size: 24px; }
div.fll, img.fll { float: left; margin-right: 10px; }
div.flr, img.flr { float: right; margin-left: 10px; }
figure { margin: 0; }
figcaption { text-align: center; font-size: 15px; font-weight: normal; font-style: italic; }
img.border, img.findus { border: 1px solid #000000; border-radius: 5px; box-shadow: 4px 4px 4px #999999; margin-bottom: 5px; }
img.findus { float: right; margin: 11px 10px 10px 10px; }
img.borderleft { border: 1px solid #000000; border-radius: 5px; box-shadow: 4px 4px 4px #999999; margin-right: 6px; }
p { text-align: justify; margin: 10px 0 10px 0; }
h1 { margin: 20px 0 0 0; font-size: 1.7em; }
a.noshow { text-decoration: none; cursor: text; }
footer { text-align: center; }
footer h1 { font-weight: lighter; font-size: 36px; }
footer h2 { font-weight: lighter; font-size: 22px; margin-bottom: 0; }
span.footer { font-size: 18px; }
footer figcaption { font-size: 24px; }
img.palm { margin-top: 30px; }
.fwlite { font-weight: lighter; }
.c { text-align: center; }
.l { text-align: left; }
.r { text-align: right; }
.sm { font-size: 13px; }

/* Right column specific css */
dl.rcol_list { margin-top: 10px; }
dt.rcol_list { font-size: 18px; }
dt.rcol_list img { border: 1px solid #000000; border-radius: 5px; box-shadow: 4px 4px 4px #999999; }
dd.rcol_list { margin: 0 0 15px 10px; font-size: 14px; }
textarea.info { display: none; }
table.padform { width: 270px; background-color: #ffffdd; padding: 0 10px 0 10px; border: 1px solid #000000; border-radius: 5px; box-shadow: 4px 4px 4px #999999; margin-bottom: 10px; }
table.padform td { padding: 3px 0 3px 0; vertical-align: top; }
table.padform h1 { margin: 10px 0 0 0; text-align: center; font-size: 1.6em;; }
table.padform input { width: 234px; padding: 3px; }
table.padform input.wd30 { width: 30px; }
table.padform textarea { width: 238px; height: 150px; }
input.redbutton { width: 125px !important; text-align: center; color: #ffd700; background-color: #b52d00; font-weight: bolder; border: 1px solid #601800; border-radius: 5px; box-shadow: 2px 2px 2px #862200 inset, -2px -2px 2px #862200 inset, 4px 4px 4px #999999; padding: 3px 0 1px 0; font-family: 'Alegreya', serif; font-size: 18px; }
section.simular_hotels { border: 1px #000000 solid; border-radius: 5px; padding: 10px 10px 0 10px; box-shadow: 2px 2px 2px #999999; width: 248px; margin: 20px 0 10px 0; background-color: #ffffdd; }
section.simular_hotels h1 { font-size: 22px; margin-top: 0; font-weight: lighter; }
section.simular_hotels h3 { font-size: 18px; margin-top: 0; font-weight: lighter; text-align: center; }

/* Hotel page specific css: */
img.logo { margin: 10px 0 10px 0; border: 1px solid #000000; border-radius: 10px; box-shadow: 8px 8px 8px #999999; }
img.firstimg { margin-top: 30px; float: right; margin-left: 10px; }
article h1 { font-size: 32px; margin: 10px 0 0 30px; font-weight: lighter;  }
article h4 { text-align: right; margin: 0 0 5px 0; font-size: 20px; }
article h2 { text-align: center; margin: 0 0 10px 0; }
ul { display: block; }
table.hotel_top { width: 960px; }
table.hotel_top td { vertical-align: top; }
td.hotel_top { width: 100%; }
table.slides { width: 960px; border-spacing: 0; text-align: center; margin-top: 5px; }
table.slides img { border: 1px solid #000000; border-radius: 5px; box-shadow: 3px 3px 3px #999999; }
